<svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
<path fill-rule="evenodd" clip-rule="evenodd" d="M17.9998 31.5C20.4386 31.5002 22.8319 30.8398 24.9254 29.5888C27.019 28.3379 28.7346 26.5432 29.8899 24.3954C31.0453 22.2476 31.5972 19.827 31.4872 17.3907C31.3771 14.9543 30.6091 12.5933 29.2648 10.5585L18.5323 22.4835C18.0309 23.0406 17.3393 23.3899 16.5933 23.4627C15.8474 23.5354 15.1013 23.3263 14.5018 22.8765L9.59976 19.2C9.2815 18.9613 9.0711 18.606 9.01484 18.2121C8.95858 17.8183 9.06107 17.4183 9.29976 17.1C9.53846 16.7817 9.89381 16.5713 10.2876 16.5151C10.6815 16.4588 11.0815 16.5613 11.3998 16.8L16.3018 20.4765L27.3208 8.235C25.7245 6.71116 23.7789 5.6019 21.6545 5.00433C19.5301 4.40677 17.2916 4.33912 15.135 4.80731C12.9783 5.2755 10.9694 6.26526 9.28397 7.68992C7.59857 9.11458 6.28813 10.9307 5.46738 12.9793C4.64663 15.0278 4.34061 17.2464 4.57611 19.4406C4.81161 21.6349 5.58145 23.7379 6.81822 25.5657C8.055 27.3934 9.72098 28.8901 11.6703 29.9247C13.6197 30.9592 15.7929 31.5001 17.9998 31.5Z" fill="#61A480"/>
</svg>
